name: celdam
desc: H-maser cellar ADAM/NuDAM module network
default: Tcellar-Bot

[Water-Level]
  desc: Cellar base water level (relative, 0..350cm)
  unit: cm
  comm: H-maser cellar base water level, relative in the range of 0..350cm.

[Vdiff-GND]
  desc: Faraday GND and electrical GND difference
  unit: mV
  comm: H-maser cellar Faraday cage GND and electrical system GND voltage difference.

[Toutside-Machine]
  desc: Temperature of the air condition machine supply air
  unit: °C
  comm: Temperature of the air condition machine supply air on the outside of the cellar.

[Tcellar-In]
  desc: Cellar in air temperature
  unit: °C
  comm: H-maser cellar Faraday cage incoming air temperature.

[Tcellar-Top]
  desc: Cellar top air temperature
  unit: °C
  comm: H-maser cellar Faraday cage top/ceiling area temperature.

[Tcellar-Bot]
  desc: Cellar bottom air temperature
  unit: °C
  comm: H-maser cellar Faraday cage bottom/floor area temperature.

[Tmachineroom]
  desc: Middle machine room temp
  unit: °C
  comm: H maser cellar middle machine room temperature.

[Tfrontroom]
  desc: Front room temperature
  unit: °C
  comm: H-maser cellar front room temperature.

[Kvarz69-Batt-V-Mascot]
  desc: Kvarz69 battery/charger voltage (22..27V)
  unit: V
  comm: Kvarz69 (main maser) battery/charger voltage.

[Kvarz69-Supply-I-Mascot]
  desc: Kvarz69 24VDC power supply current (3.0..3.5A)
  unit: A
  comm: Kvarz69 (main maser) 24VDC power supply input current from battery.

[Kvarz70-Batt-V-Mascot]
  desc: Kvarz70 battery/charger voltage (22..27V)
  unit: V
  comm: Kvarz70 (backup maser) battery/charger voltage.

[Kvarz70-Supply-I-Mascot]
  desc: Kvarz70 24VDC power supply current (3.0..3.5A)
  unit: A
  comm: Kvarz70 (backup maser) 24VDC power supply input current from battery.

[Kvarz35-Svetlana-Batt-V-Mascot]
  desc: Kvarz35 battery/charger voltage / New Mascot charger (22..27V)
  unit: V
  comm: Kvarz35 (main maser) battery/charger voltage.

[Kvarz35-Svetlana-Supply-I-Mascot]
  desc: Kvarz35 24VDC power supply current / New Mascot charger (3.0..3.5A)
  unit: A
  comm: Kvarz35 (main maser) 24VDC power supply input current from battery.

[Kvarz39-Ludmila-Batt-V-Mascot]
  desc: Kvarz39 battery/charger voltage / New Mascot charger (22..27V)
  unit: V
  comm: Kvarz39 (backup maser) battery/charger voltage.

[Kvarz39-Ludmila-Supply-I-Mascot]
  desc: Kvarz39 24VDC power supply current / New Mascot charger (3.0..3.5A)
  unit: A
  comm: Kvarz39 (backup maser) 24VDC power supply input current from battery.

[RHmachineroom]
  desc: Middle machine room relative humidity (historic only)
  unit: %
  comm: H-maser cellar middle machine room relative humidity.

[RHcellar]
  desc: Faraday cage relative humidity (historic only)
  unit: %
  comm: H-maser cellar Faraday cage relative humidity.

#[Valve-Position-Heating-CellarIn]
#  desc: Command value for heating (valve position) in maser room (historic only)
#  unit: V
#  comm: Command value for heating (valve position) 0..10V

#[Valve-Position-Dehum-Cooling-CellarIn]
#  desc: Command value for humidity/cooling control (valve position) in maser room (historic only)
#  unit: V
#  comm: Command value for humidity/cooling control (valve position) 0..10V

#[Valve-Position-Heating-MRoom]
#  desc: Command value for heating (valve position) in machine room (historic only)
#  unit: V
#  comm: Command value for heating (valve position) 0..10V

#[Valve-Position-Dehum-Cooling-MRoom]
#  desc: Command value for humidity/cooling control (valve position) in machine room (historic only)
#  unit: V
#  comm: Command value for humidity/cooling control (valve position) 0..10V

[Cellarbackup-UPS-Extra-Battery-V]
  desc: Cellarbackup UPS extra battery voltage, 3 x 12 V (historic only)
  unit: V

[Cellarbackup-UPS-Extra-Battery-I]
  desc: Cellarbackup UPS extra battery current (historic only)
  unit: A
